Source: cdgrab
Section: contrib/sound
Priority: optional
Maintainer: Robert Woodcock <rcw@debian.org>
Standards-Version: 2.5.0

Package: cdgrab
Architecture: all
Depends: cd-discid, wget, cdparanoia | cdda2wav, id3, debianutils (>= 1.7)
Description: Grabs an entire CD and converts each track to MP3
 A frontend program to cdparanoia, wget, cd-discid, id3, and your favorite
 mp3 encoder (defaults to lamer). Grabs an entire CD and converts each track
 to MP3, then ID3-tags each file, with one command.
